import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-edit-receive-fees',
  templateUrl: './edit-receive-fees.component.html',
  styleUrls: ['./edit-receive-fees.component.scss']
})
export class EditReceiveFeesComponent implements OnInit {
  hideFeesAllocateC: boolean;
  constructor() { 
    this.hideFeesAllocateC= false;
  }

  ngOnInit() {
    
  }
  cancel() {
    this.hideFeesAllocateC= true;
  }

}
